"rovio_id_sign_up" = "註冊";
"rovio_id_sign_up_title" = "註冊";
"rovio_id_birthday" = "生日";
"rovio_id_agree_by_sign_in" = "透過註冊本遊戲，代表您同意我們的";
"rovio_id_terms_of_service" = "服務協定";
"rovio_id_and" = " 和";
"rovio_id_privacy_policy" = " 私隱政策。";

"rovio_id_continue" = "繼續";
"rovio_id_gender" = "性別";
"rovio_id_male" = "男";
"rovio_id_female" = "女";

"rovio_id_wrong_password" = "密碼錯誤";
"rovio_id_password_help_text" = "密碼必須至少包含8個字元";

"rovio_id_validate_email_invalid" = "請輸入一個有效的電子郵寄地址";
"rovio_id_message_cannot_create_account_title" = "對不起！";
"rovio_id_message_cannot_create_account" = "無法生成您的Rovio Account。";

"rovio_id_account_not_confirmed_title" = "您還沒有驗證您的帳戶！";
"rovio_id_verification_mail_resent" = "驗證郵件已重新發送至：";
"rovio_id_account_not_confirmed_message" = "請按一下來自Rovio的電子郵件中的驗證連結，以啟用您的帳號。";
"rovio_id_sign_up_success_title" = "感謝您註冊！";
"rovio_id_verification_mail_sent" = "驗證郵件已發送至：";
"rovio_id_sign_up_success_message" = "請在48小時內按一下來自Rovio的電子郵件中的驗證連結，以啟用您的帳號。";
"rovio_id_request_new_password" = "索取新密碼";
"rovio_id_forgot_password_message" = "請輸入與您帳號相關的郵件地址。";
"rovio_id_send_request" = "發送請求";

"rovio_id_reset_password_sent_title" = "郵件已發送！";
"rovio_id_reset_password_message" = "請檢查您的電子郵件以獲取密碼重置信息。";
"rovio_id_crimson_help_ios" = "在您的 iPhone、iPod touch 和 iPad 上使用同一人物和儲值！";
"rovio_id_crimson_help4" = "在另一台裝置上繼續遊戲！";
"rovio_id_crimson_help1" = "在線存儲得分、星星和成就！";
"rovio_id_forgot_password" = "忘記密碼？";
"rovio_id_not_have_account_yet" = "還沒有帳號嗎？";
"rovio_id_sign_up_now" = "現在註冊！";
"rovio_id_sign_in" = "登錄";

"rovio_id_date_field_day" = "日";
"rovio_id_date_field_month" = "月";
"rovio_id_date_field_year" = "年";

"rovio_id_month_jan" = "一月";
"rovio_id_month_feb" = "二月";
"rovio_id_month_mar" = "三月";
"rovio_id_month_apr" = "四月";
"rovio_id_month_may" = "五月";
"rovio_id_month_jun" = "六月";
"rovio_id_month_jul" = "七月";
"rovio_id_month_aug" = "八月";
"rovio_id_month_sep" = "九月";
"rovio_id_month_oct" = "十月";
"rovio_id_month_nov" = "十一月";
"rovio_id_month_dec" = "十二月";

"rovio_id_email" = "電子郵件";
"rovio_id_password" = "密碼";
"rovio_id_wrong_email" = "郵件地址無效";
"rovio_id_email_taken" = "此帳號已被註冊";
"rovio_id_validate_password_required" = "請輸入密碼";
"rovio_id_validate_email_required" = "請輸入您的電子郵寄地址";

"rovio_id_done" = "完成";
"rovio_id_age_gender_title" = "請輸入您的出生日期";
